Bug 56495 - RFE rename it into gtk+10-compat
Summary: RFE rename it into gtk+10-compat
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gtk+10   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-20 01:06 UTC by Aleksey Nogin
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 14:54:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2001-11-20 01:06:47 UTC
Shouldn't glib+10 be renamed into glib+10-compat for consistency with other
compat packages?

Comment 1 Owen Taylor 2001-11-26 15:20:11 UTC
There are quite a few other similar names

qt1x, db1/2/3, libjpeg6a, libxml10, openssl095a/96 

The *ompat packages are often something different -
jury rigged sets of compatibility libraries to deal
with major changes (compat-egcs, compat-libs).

Anyways, glib10/gtk+10 are at the end of their useful
life; they were introduced in Red Hat 6.0; the last
time we shipped a GTK+-1.0 development enviroment
was in 5.2, a release we no longer support.



Note You need to log in before you can comment on or make changes to this bug.